uuid: 9046f99d-98cd-47d1-b34a-d763e9c3eaae
langcode: et
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: hUVmP_prHlI4ce521lMyR2FxLYvggctc5JxYSiKRiQo
id: node.body
field_name: body
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
